* {
  padding: 0;
  margin: 0;
  border: 0;
}

body {
  background-color: #c1c1c1;
  font-family: Hevetica, Arial, sans-serif;
}

a, a:visited {
  color: black;
  text-decoration: none;
}

a .link {
  color: #00673a;
  text-decoration: underline;
}


h2, h3, h4 {
  color: #004828; /*#00673a;*/


  /*
  background: #00673A;
  background: -webkit-linear-gradient(to bottom, #00673A 10%, #000000 100%);
  background: -moz-linear-gradient(to bottom, #00673A 10%, #000000 100%);
  background: linear-gradient(to bottom, #00673A 10%, #000000 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;*/
}



.page {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;

  background-color: #ffffff;
  box-shadow: 0rem 0rem 2rem rgba(0, 0, 0, 0.3);

}

.page .header img {
  display: block;
  width: 100%;
}

.content {
  padding: 2rem;
}


.content h2 {
  text-transform: uppercase;
  font-size: 2.5em;
  font-weight: bold;
  margin-bottom: 0.5em;
}

.content .blockSet.columns {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;

  margin-bottom: 2rem;
}

.content .blockSet.columns .block {
  text-align: center;
}


.content .block.agenda {
  background-image: url(calendar.svg);
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 2rem;
  padding-left: 2.5rem;

  margin-bottom: 1rem;
}

